<?php 


$days = 47;//Количество дней
if($days <= 5)  $summa = 5; 
elseif($days > 6 && $days <= 10)  $summa = 4; 
elseif($days >= 11 && $days <= 20)  $summa = 3; 
elseif($days >= 21 && $days <= 30)  $summa = 2; 
elseif($days >= 31 && $days <= 40)  $summa = 1; 
elseif($days >= 41 && $days <= 50)   $summa = 0.50; 
$summa*=$days; //Умножаем дни на сумму 
echo $summa; //Выводим сумму








?>








